View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046Ecere SDKidepublic2008-04-29 03:492012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PriorityurgentSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000046: Fix Find In Files Stay On Top
DescriptionFind in files stay on top of all root level windows, either reparent to IDE or disable stay on top

TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000017)
redj (administrator)
2008-05-03 07:31

fixed, find in files dialog is a non-modal window that stays on top in the ide

- Issue History
Date Modified Username Field Change
2008-04-29 03:49 jerome New Issue
2008-04-30 20:01 jerome Status new => assigned
2008-04-30 20:01 jerome Assigned To => redj
2008-05-02 01:08 jerome Priority normal => urgent
2008-05-03 07:31 redj Status assigned => resolved
2008-05-03 07:31 redj Resolution open => fixed
2008-05-03 07:31 redj Note Added: 0000017
2009-05-03 03:44 jerome Status resolved => closed
2010-07-25 21:55 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker